Chocolat

Release Notes + Blog


1.3September 2012  (download)

Feature: Scripting API! Read more at http://chocolatapp.com/blog/?chocolat-node

Note: Because of the small number of Snow Leopard users, and the requirements of the scripting API, Chocolat now requires 10.7 or later.

Bug: Performance improvements.